### Method

# Gtk IconViewselect_path

deprecated: 4.10

#### Declaration [src]

    void
    gtk_icon_view_select_path (
      GtkIconView* icon_view,
      GtkTreePath* path
    )

#### Description [src]

Selects the row at `path`.

Deprecated since: 4.10

Use `GtkGridView` instead.

#### Parameters

`path`

  Type: `GtkTreePath`

  The `GtkTreePath` to be selected.

  The data is owned by the caller of the method.